# Dadou - 2.3.1-15mdk - Reminder: 7.2 is for IA32 only
#                                 8.0 is for IA32 and PPC
#                                 8.1 is for IA32 and IA64
#                                 8.2 is for IA32, IA64 and PPC

# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor7_2 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 7.2 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_2 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.2 ]; then echo 1; else echo 0; fi)}

# Dadou - 2.2-0.beta1.0.3mdk - Define if we build a stable release or not
#                              0 = stable
#                              1 = unstable
%if !%buildfor8_2
%define unstable 0
%else
%define unstable 1
%endif

Name: 		kdesdk
Icon: 		kde-icon.xpm
Summary: 	K Desktop Environment - Software Development Kit
Version: 	2.2.2
Release: 	5mdk
Epoch: 		1
License:	GPL
URL:            http://www.kde.org/

Source: 	%name-%version.tar.bz2

Source1:	kdesdk-2.2.2-kbabel

Group: 		Graphical desktop/KDE
Packager:	Mandrake Linux KDE Team <kde@mandrakesoft.com>
BuildRoot: 	%_tmppath/%name-%version-%release-root

%if %buildfor7_2
BuildRequires:	XFree86-devel
%endif

%if %buildfor8_0
BuildRequires:	Mesa-common XFree86-devel XFree86-libs XFree86-static-libs
BuildRequires:	arts autoconf automake bison db1 db2 diffutils file flex
BuildRequires:	freetype2 gawk gcc-c++ gcc-cpp gettext kdelibs kdelibs-devel
BuildRequires:	kdesupport-devel libbinutils2 libbzip2_1 libjpeg62
BuildRequires:	libjpeg62-devel libmng1 libpng2 libqt2 libqt2-devel
BuildRequires:	libtermcap m4 mktemp pam popt readline rpm-build texinfo zlib1
BuildRequires:  kdebase-devel
%endif

%if %buildfor8_1
BuildRequires:  Mesa-common XFree86-devel XFree86-libs XFree86-static-libs
BuildRequires:  arts autoconf automake bison db1 db2 diffutils file flex
BuildRequires:  freetype2 gawk gcc-c++ gcc-cpp gettext kdelibs kdelibs-devel
BuildRequires:  kdesupport-devel libbinutils2 libbzip2_1 libjpeg62
BuildRequires:  libjpeg62-devel libmng1 libpng2 libqt2 libqt2-devel
BuildRequires:  libtermcap m4 mktemp pam popt readline rpm-build texinfo zlib1
BuildRequires:  kdebase-devel
%endif

%if %buildfor8_2
BuildRequires:	XFree86-devel XFree86-libs XFree86-static-libs arts autoconf2.5
BuildRequires:	automake bison db2 diffutils file flex freetype2-devel gawk
BuildRequires:	gcc-c++ gcc-cpp gettext kdebase-devel kdelibs-devel libMesaGLU1
BuildRequires:	libbinutils2 libbinutils2-devel libbzip2_1-devel libintl1
BuildRequires:	libjpeg62-devel liblcms1 libmng1-devel libpng3-devel libqt2-devel
BuildRequires:	libstdc++2.10 libtermcap2 m4 mktemp 
BuildRequires:	perl perl-MDK-Common popt rpm-build texinfo zlib1
%endif

%if %buildfor8_2
Obsoletes:  kdesdk-static-devel
%endif

%description
Software Development Kit for the K Desktop Environment.


%package devel
Summary:        Header files for kdesdk
Group:		Development/KDE and Qt
PreReq:		%name = %version-%release
 
%description devel	
This package includes the header files you will need to compile
applications for kdesdk.


%package static-devel
Summary:	Static libraries for kdesdk
Group:		Development/KDE and Qt
PreReq:		%name-devel = %version-%release

%description static-devel
Static libraries for kdesdk.

%if %buildfor8_2
Obsoletes:  kdesdk-static-devel
%endif

%prep

%setup -q

%build
%if %buildfor7_2
CFLAGS="%optflags" CXXFLAGS="%optflags" \
	./configure --prefix=%_prefix \
	            --build=%_target_platform \
	            --mandir=%_mandir \
		    --disable-debug \
		    --enable-final \
		    --enable-shared \
		    --enable-static \
		    --disable-objprelink \
		    --disable-xinerama \
		    --disable-mt \
		    --disable-rpath \
		    --with-db-dir=%_prefix
%endif

%if %buildfor8_0
CFLAGS="%optflags" CXXFLAGS="%optflags" \
        ./configure --prefix=%_prefix \
                    --build=%_target_platform \
                    --mandir=%_mandir \
		    --disable-debug \
                    --enable-final \
                    --enable-shared \
                    --enable-static \
                    --disable-objprelink \
                    --disable-xinerama \
                    --disable-mt \
                    --disable-rpath \
                    --with-db-dir=%_prefix
%endif

%if %buildfor8_1
CFLAGS="%optflags" CXXFLAGS="%optflags" \
        ./configure --prefix=%_prefix \
                    --build=%_target_platform \
                    --mandir=%_mandir \
		    --disable-debug \
                    --enable-final \
                    --enable-shared \
                    --enable-static \
                    --disable-objprelink \
                    --with-xinerama \
                    --disable-mt \
                    --disable-rpath \
                    --with-db-dir=%_prefix
%endif

%if %buildfor8_2
CFLAGS="%optflags" CXXFLAGS="%optflags" \
        ./configure --prefix=%_prefix \
                    --build=%_target_platform \
                    --mandir=%_mandir \
		    --enable-debug \
                    --enable-final \
                    --enable-shared \
                    --disable-static \
                    --enable-objprelink \
                    --with-xinerama \
                    --disable-mt \
                    --disable-rpath \
                    --with-db-dir=%_prefix
%endif


%make




%install
rm -fr %buildroot

# Dadou - 2.2-0.alpha2.3mdk - Don't strip when we are not in final release
%if %unstable
export DONT_STRIP=1
%endif

make install DESTDIR=%buildroot

# Create LMDK menu structure
install -d %buildroot/%_menudir/

# %%_datadir/applnk/Development/
kdedesktop2mdkmenu.pl kdesdk Applications/Development/Tools %buildroot/%_datadir/applnk/Development/kbabel.desktop %buildroot/%_menudir/kdesdk-kbabel
kdedesktop2mdkmenu.pl kdesdk Applications/Development/Tools %buildroot/%_datadir/applnk/Development/kbabeldict.desktop %buildroot/%_menudir/kdesdk-kbabeldict

# %%_datadir/applnk/Utilities
# Dadou - 2.1-1mdk - This one is a demo application and it claims it. So, it
#                    doesn't make sense to include it.
#kdedesktop2mdkmenu.pl kdesdk "Applications/Text tools" %buildroot/%_datadir/applnk/Utilities/kless.desktop %buildroot/%_menudir/kdesdk-kless

mv %buildroot/%_bindir/kbabel %buildroot/%_bindir/kbabel-real
install -m 0755 %SOURCE1 %buildroot/%_bindir/kbabel


%post
/sbin/ldconfig
%update_menus


%postun
/sbin/ldconfig
%clean_menus


%clean
rm -fr %buildroot


%files
%defattr(-,root,root)
%dir %_docdir/HTML/
%dir %_docdir/HTML/en/
%dir %_docdir/HTML/en/kbabel/
%_docdir/HTML/en/kbabel/common
%_docdir/HTML/en/kbabel/*.docbook
%_docdir/HTML/en/kbabel/*.png
%_docdir/HTML/en/kbabel/*.bz2
%_docdir/HTML/en/markup/index.docbook
%_docdir/HTML/en/markup/*.bz2
#
#
#
%doc %_mandir/man1/*.bz2
#
#
#
%_bindir/*
#
#
#
%_libdir/*.la
%_libdir/*.so*
#
#
%dir %_libdir/kde2/
%_libdir/kde2/*.la
%_libdir/kde2/*.so*
#
#
#
%_menudir/*
#
#
#
%dir %_datadir/applnk/
%dir %_datadir/applnk/Development/
%_datadir/applnk/Development/kbabel.desktop
%_datadir/applnk/Development/kbabeldict.desktop
#
#
%dir %_datadir/applnk/Utilities/
%_datadir/applnk/Utilities/kless.desktop
#
#
#
%dir %_datadir/apps/
%dir %_datadir/apps/kbabel/
%_datadir/apps/kbabel/*.rc
#
#
%dir %_datadir/apps/kbabel/icons/
%dir %_datadir/apps/kbabel/icons/locolor/
%dir %_datadir/apps/kbabel/icons/locolor/16x16/
%dir %_datadir/apps/kbabel/icons/locolor/16x16/actions/
%_datadir/apps/kbabel/icons/locolor/16x16/actions/*.png
#
%dir %_datadir/apps/kbabel/icons/locolor/32x32/
%dir %_datadir/apps/kbabel/icons/locolor/32x32/actions/
%_datadir/apps/kbabel/icons/locolor/32x32/actions/*.png
#
%dir %_datadir/apps/kbabel/icons/hicolor/
%dir %_datadir/apps/kbabel/icons/hicolor/22x22/
%dir %_datadir/apps/kbabel/icons/hicolor/22x22/actions/
%_datadir/apps/kbabel/icons/hicolor/22x22/actions/*.png
#
%dir %_datadir/apps/kbabel/icons/hicolor/16x16/
%dir %_datadir/apps/kbabel/icons/hicolor/16x16/actions/
%_datadir/apps/kbabel/icons/hicolor/16x16/actions/*.png
#
%dir %_datadir/apps/kbabel/icons/hicolor/32x32/
%dir %_datadir/apps/kbabel/icons/hicolor/32x32/actions/
%_datadir/apps/kbabel/icons/hicolor/32x32/actions/*.png
#
%dir %_datadir/apps/kbabel/pics/
%_datadir/apps/kbabel/pics/*.png
#
#
%dir %_datadir/apps/kbabeldict/
%dir %_datadir/apps/kbabeldict/modules/
%_datadir/apps/kbabeldict/modules/*.rc
#
#
%dir %_datadir/apps/kmtrace/
%_datadir/apps/kmtrace/*.excludes
#
#
#
%dir %_iconsdir/
%dir %_iconsdir/hicolor/
%dir %_iconsdir/hicolor/16x16/
%dir %_iconsdir/hicolor/16x16/mimetypes/
%_iconsdir/hicolor/16x16/mimetypes/*.png
%dir %_iconsdir/hicolor/16x16/apps/
%_iconsdir/hicolor/16x16/apps/*.png
#
%dir %_iconsdir/hicolor/32x32/
%dir %_iconsdir/hicolor/32x32/apps/
%_iconsdir/hicolor/32x32/apps/*.png
%dir %_iconsdir/hicolor/32x32/mimetypes/
%_iconsdir/hicolor/32x32/mimetypes/*.png
#
%dir %_iconsdir/hicolor/48x48/
%dir %_iconsdir/hicolor/48x48/apps/
%_iconsdir/hicolor/48x48/apps/*.png
%dir %_iconsdir/hicolor/48x48/mimetypes/
%_iconsdir/hicolor/48x48/mimetypes/*.png
#
#
%dir %_iconsdir/locolor/
%dir %_iconsdir/locolor/16x16/
%dir %_iconsdir/locolor/16x16/apps/
%_iconsdir/locolor/16x16/apps/*.png
#
%dir %_iconsdir/locolor/16x16/mimetypes/
%_iconsdir/locolor/16x16/mimetypes/*.png
#
%dir %_iconsdir/locolor/32x32/
%dir %_iconsdir/locolor/32x32/apps/
%_iconsdir/locolor/32x32/apps/*.png
#
%dir %_iconsdir/locolor/32x32/mimetypes/
%_iconsdir/locolor/32x32/mimetypes/*.png
#
#
#
%dir %_datadir/mimelnk/
%dir %_datadir/mimelnk/application/
%_datadir/mimelnk/application/*.desktop
#
#
#
%dir %_datadir/services/
%_datadir/services/pothumbnail.desktop



%files devel
%defattr(-,root,root,-)
#
%dir %_includedir/kbabel/
%_includedir/kbabel/*.h
%_includedir/*.h


%if %buildfor7_2 || %buildfor8_0 || %buildfor8_1
%files static-devel
%defattr(-,root,root)
%_libdir/*.a
#
%dir %_libdir/kde2/
%_libdir/kde2/*.a
%endif

%changelog
* Wed Mar 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.2-5mdk
- Remove kbabel splash  

* Fri Jan 25 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.2-4mdk
- Obsolete kdesdk-static-devel for 8.2

* Thu Jan 24 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.2-3mdk
- Rebuild
- Remove kdesdk-static-devel for 8.2

* Fri Dec 07 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.2-2mdk
- make rpmlint happy

* Thu Nov 13 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.2-1mdk
- kde 2.2.2

* Thu Oct 25 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2.1-2mdk
- Add support for Mandrake Linux 8.2
- Add Packager: Mandrake Linux KDE Team <kde@mandrakesoft.com>
- Rewrite %%configure steps
- 8.2: enable objprelink
- Remove uneeded %%post and %%postun devel

* Thu Sep 18 2001 Laurent MONTEL <lmontel@Mandrakesoft.com> 2.2.1-1mdk
- kde 2.2.1

* Wed Sep 05 2001 Laurent MONTEL <lmontel@Mandrakesoft.com> 2.2-6mdk
- Rebuild with new kdelibs (remove dependance on fam)

* Thu Aug 30 2001 Laurent MONTEL <lmontel@Mandrakesoft.com> 2.2-5mdk
- Fix kbabel

* Thu Aug 16 2001 Laurent MONTEL <lmontel@Mandrakesoft.com> 2.2-4mdk
- Fix generated menu (previous fix was bad)

* Thu Aug 16 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-3mdk
- Fix generated menu

* Wed Aug 15 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-2mdk
- Fix %%post and %%postun

* Mon Aug 06 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-1mdk
- kde 2.2 

* Wed Aug 01 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.pre1.1mdk
- kde 2.2 pre1

* Thu Jul 26 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.beta1.3mdk 
- Fix package 

* Fri Jul 06 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.beta1.2mdk
- Fix %%defattr in static-devel package 

* Fri Jun 29 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.beta1.1mdk
- KDE 2.2.beta1

* Thu Jun 07 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.alpha2.3mdk
- Clean ./configure
- Enable debug and don't strip when we are not in final release

* Thu May 24 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.alpha2.2mdk
- Re-enable debug (low level)

* Tue May 22 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.alpha2.1mdk
- kde 2.2alpha2

* Sat Apr 21 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.alpha1.1mdk
- kde 2.2alpha1

* Tue Apr 03 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Move KDE menu entries in %%_datadir/applnk
- Rebuild against latest GCC

* Sat Mar 31 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1
- Fix BuildRequires

* Tue Mar 13 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-2mdk
- Add BuildRequires

* Fri Feb 23 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1

* Tue Feb 20 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010220.1mdk
- Enable --disable-debug

* Tue Feb 13 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.1-0.20010213.1mdk
- Update code

* Fri Feb 09 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010209.1mdk
- Update code

* Thu Feb 08 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010208.1mdk
- Update code
- Fix groups

* Wed Feb 07 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010207.1mdk
- Update code

* Tue Feb 06 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010206.1mdk
- Update code
- LMDK menu entries cleaned

* Mon Feb 05 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010205.1mdk
- Update code
- LMDK menu entries nearly cleaned

* Sun Feb 04 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010204.1mdk
- Update code
- Begin clean LMDK menu entries

* Sat Feb 03 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010203.1mdk
- Update code

* Fri Feb 02 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010202.1mdk
- Update code
- Rewrite files list to fix updates

* Tue Feb 01 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010201.1mdk
- Update code

* Thu Jan 30 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010130.1mdk
- Update code

* Mon Jan 29 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010129.1mdk
- Update code

* Sun Jan 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010128.1mdk
- Update code
- Enable debug (low level)

* Sat Jan 27 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010127.1mdk
- Update code

* Fri Jan 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010126.1mdk
- Update code

* Tue Jan 25 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010125.1mdk
- Update code

* Wed Jan 24 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010124.1mdk
- Update code

* Thu Jan 23 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010123.1mdk
- Update code

* Mon Jan 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010122.1mdk
- Update code

* Sun Jan 21 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010121-1mdk
- Build shared and static libraries
- Spec clean up

* Thu Nov 23 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.1-0.20001123.1mdk
- Update code

* Wed Nov 15 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0-7mdk
- Recompile for gcc 2.96

* Tue Nov 14 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0-6mdk
- Recompile for Mandrake 7.2 release

* Fri Nov 10 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0-5mdk
- Recompile for gcc 2.96. This includes code from future 2.1 release

* Mon Nov 06 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0-2mdk
- Recompile for gcc 2.96

* Tue Oct 17 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0-1mdk
- Updated code snapshot to KDE 2.0 Release

* Fri Oct 05 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.99-2mdk
- Rebuilt because of new kdelibs and qt2

* Mon Oct 02 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.99-1mdk
- Updated code snapshot to KDE 2.0 Release Candidate 1

* Mon Oct 02 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-9mdk
- Updated code snapshot

* Fri Sep 29 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-8mdk
- Updated code snapshot

* Wed Sep 27 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-7mdk
- Updated code snapshot

* Mon Sep 25 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-6mdk
- Updated code snapshot

* Sat Sep 23 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-5mdk
- Updated code snapshot

* Wed Sep 20 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-4mdk
- Updated code snapshot

* Mon Sep 18 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-3mdk
- Updated code snapshot

* Fri Sep 15 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-2mdk
- Updated code snapshot

* Mon Sep 11 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-1mdk
- Updated code snapshot

* Fri Sep 08 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.93-9mdk
- Updated code snapshot

* Thu Sep 07 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.93-8mdk
- Updated code snapshot

* Wed Sep 05 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.93-7mdk
- Updated code snapshot

* Sat Sep 02 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.93-6mdk
- Updated code snapshot

* Wed Aug 30 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.93-5mdk
- Updated code snapshot

* Mon Aug 28 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.93-4mdk
- Updated code snapshot

* Fri Aug 25 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.93-3mdk
- Updated code snapshot
- Changed menus to use automated conversion tool

* Mon Aug 21 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.93-1mdk
- Updated code snapshot

* Sun Aug 20 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-15mdk
- Updated code snapshot

* Wed Aug 16 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-14mdk
- Updated code snapshot

* Mon Aug 14 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-13mdk
- Updated code snapshot

* Thu Aug 10 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-12mdk
- Updated code snapshot

* Mon Aug 07 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-8mdk
- Updated code snapshot

* Fri Aug 04 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-7mdk
- Updated code snapshot
- Removed automatic file list
- Added menu files

* Wed Aug 02 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-6mdk
- Updated code snapshot

* Tue Aug 01 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-4mdk
- Updated code snapshot

* Sun Jul 30 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-2mdk
- Updated code snapshot

* Sat Jul 29 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-1mdk
- Updated code snapshot

* Fri Jul 28 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-0.20000728mdk
- Updated code snapshot

* Wed Jul 26 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-0.20000726mdk
- Updated code snapshot

* Fri Jul 21 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-0.20000721mdk
- Updated code snapshot

* Mon Jul 17 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.91-0.20000718mdk
- Updated code snapshot

* Sun Jul 16 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.91-0.20000717mdk
- Updated code snapshot

* Wed Jul 12 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.91-0.20000712mdk
- Updated snapshot
- Moved from /opt/kde2 to /usr
- renamed package

* Sat Jul 08 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.91-0.20000708mdk
- Updated code snapshot

* Fri Jun 30 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.91-0.20000630mdk
- Updated code
- Fixed perl problem
- allowed docs to compile

* Wed Jun 21 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.91-0.20000621mdk
- Updated code

* Tue Jun 20 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.91-0.20000619mdk
- Updated code

* Wed May 31 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.90-0.20000531mdk
- Updated code snapshot

* Sun May 21 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.90-0.20000520mdk
- Updated code with newer snapshot

* Thu May 18 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.90-0.20000517mdk
- Compiled for Mandrake
- Updated code and spec file for more recent compile
